[API Reference](../README.md) > [GetVoterInfoConfig](../interfaces/GetVoterInfoConfig.md)



# Interface: GetVoterInfoConfig


## Properties
<a id="proposalId"></a>

###  proposalId

**●  proposalId**:  *`string`* 

*Defined in [wrappers/genesisProtocol.ts:1312](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/genesisProtocol.ts#L1312)*



unique hash of proposal index




___

<a id="voter"></a>

###  voter

**●  voter**:  *`string`* 

*Defined in [wrappers/genesisProtocol.ts:1313](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/genesisProtocol.ts#L1313)*





___


